/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #181818;
}

body {
    font-size: 11px;
    line-height: 1.4;
    background: #fff;
    color: #181818;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li {
  margin: 0;
  padding: 0;
  -webkit-margin-before:0;
-webkit-margin-after:0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@font-face {
    font-family: 'neuesans_pro_boldregular';
    src: url('../font/neuesanspro-bold-webfont.eot');
    src: url('../font/neuesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuesanspro-bold-webfont.woff') format('woff'),
         url('../font/neuesanspro-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'neuesans_pro_normalregular';
    src: url('../font/neuesanspro-normal-webfont.eot');
    src: url('../font/neuesanspro-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuesanspro-normal-webfont.woff') format('woff'),
         url('../font/neuesanspro-normal-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* Sticky footer styles
  -------------------------------------------------- */
html,
body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap,
#page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -240px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
	height: 310px;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
	#footer {
	  margin-left: -20px;
	  margin-right: -20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
}




body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	min-width: 880px;
	color: #414042;
}

a {
	color: #32aa32;
	text-decoration: none;
}

.line {
	margin: 25px 0;
	height: 1px;
	background: #323232;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, black));
}

.container {
	margin-left: auto;
	margin-right: auto;
	width: 880px;
}

.panel-2col ,
.row {
  margin-left: -20px;
  *zoom: 1;
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}


.panel-2col div[class*="panel-col"],
[class*="grid"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}

.grid_880,
.grid-880 {
	width: 880px;
}

.grid_700,
.grid-700 {
	width: 700px;
}

.ds-2col > .grid_655,
.grid_655,
.grid-655 {
  width: 655px;
}

.group-right.grid_655 {
  margin-left: -20px;
}

.grid_580,
.grid-580 {
  width: 580px;
}

.field-collection-container {
  border-width: 0px;
  
}

.field-collection-view {
padding: 0;
margin: 0;
border-bottom: 0px;
}

/* o nas */
#content .columns [class*=group] h1,
body.section-o-nas #content [class*=group] h1 {
  border-bottom: 1px solid #323232;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#content .columns [class*=group] ,
body.section-o-nas.node-type-page #content [class*=group] {
  margin: 0 10px 0 0;
  width: 430px;
}

#content .columns [class*=group]:last-of-type,
body.section-o-nas.node-type-page #content [class*=group]:last-of-type {
  margin: 0 0 0 10px;
}
#content .columns .ds-2col,
body.section-o-nas.node-type-page #content .ds-2col {
/*  margin-left: -20px;*/
  margin: 0 0 30px 0;
}

#content .columns [class*=group] > p:first-child {
  margin-top: 65px;
}

#content .columns [class*=group] > p:first-child > img {
  margin-top: -25px;
}

#content .columns [class*=group] > h1 + p:first-child  {
  margin-top: 0px;
}

#content .columns [class*=group] > h1 + p:first-child > img {
  margin-top: 0px;
}

#content .columns [class*=group] table td {
  border-bottom: 1px solid #ccc;
  padding: 6px 6px 6px 0;
  width: 50%;
  vertical-align: top;
}

#content .columns [class*=group] table td:first-child {
  width: 40%;
}
#content .columns [class*=group] table td:last-child {
  width: 60%;
}

body.node-type-project #content .ds-3col-equal > .group-middle,
body.section-storitve article.ds-1col,
.panel-2col  div[class*="panel-col"],
.ds-2col > .grid_430,
.grid_430 {
	width: 430px;
}

body.node-type-project #content .ds-3col-equal > .group-middle {
  width: 380px;
}

body.node-type-project #content .ds-3col-equal > .group-middle > .grid_430 {
  width: auto;
}

.grid_280 {
	width: 280px;
}

body.node-type-project #content .ds-3col-equal > .group-right {
  margin-left: 20px;
}

body.node-type-project .ds-3col-equal > .group-right,
.ds-3col-equal > .group-right.grid_250,
.ds-3col-equal > .grid_250,
.ds-2col > .grid_250,
.grid_250 {
	width: 250px;
}

body.node-type-project .ds-3col-equal > .group-left,
.ds-3col-equal > .group-left.grid_205,
.ds-3col-equal > .grid_205,
.ds-2col > .grid_205,
.grid_205 {
  width: 205px;
}

body.node-type-projects1 .ds-3col .group-left {
  width: 200px;
  margin-right: 20px;
}


body.node-type-projects1 .ds-3col .group-middle {
  width: 430px;
  margin-right: 10px;
}

.grid_160 {
	width: 160px;
}

.grid_130 {
	width: 130px;
}

#logowrap {
	position: relative;
}
#logo {
	position: absolute;
	width: 90px;
	height: 90px;
	left: -90px;
	top: 9px;
}
.logo {
	height: 90px;
}
#language {
	float: right;
	width: 200px;
	line-height: 90px;
	height: 90px;
	font-size: 0.8em;
	color: #c8c8c8;
  text-align: right;
}
#search {
	float: right;
	width: 190px;
	height: 90px;
	line-height: 90px;
}
#search input.search_input {
	width: 150px;
	height: 30px;
	border: none;
	-webkit-box-shadow:0 0 10px #ccc inset; 
	-moz-box-shadow:0 0 10px #ccc inset; 
	box-shadow:0 0 10px #ccc inset;
	vertical-align: middle;
	padding: 0;
	padding-left: 10px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	color: #828282;
	font-size: 0.8em;
}
#search input.search_button {
	width: 30px;
	height: 30px;
	vertical-align: middle;
}

#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}



#nav ul li {
	float: left;
	width: 147px;
	height: 60px;
/*  background:url(../img/menu_bck.png);*/
  position: relative;
  background: #2e983c;
  background: -moz-linear-gradient(left,  #2e983c 0%, #298337 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2e983c), color-stop(100%,#298337));
  background: -webkit-linear-gradient(left,  #2e983c 0%,#298337 100%);
  background: -o-linear-gradient(left,  #2e983c 0%,#298337 100%);
  background: -ms-linear-gradient(left,  #2e983c 0%,#298337 100%);
  background: linear-gradient(to right,  #2e983c 0%,#298337 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e983c', endColorstr='#298337',GradientType=1 );

  
}
#nav ul li.active {
/*  background:url(../img/menu_bck_active.png);*/
  background: #464746;
  background: -moz-linear-gradient(-45deg,  #464746 0%, #1b1b1b 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#464746), color-stop(100%,#1b1b1b));
  background: -webkit-linear-gradient(-45deg,  #464746 0%,#1b1b1b 100%);
  background: -o-linear-gradient(-45deg,  #464746 0%,#1b1b1b 100%);
  background: -ms-linear-gradient(-45deg,  #464746 0%,#1b1b1b 100%);
  background: linear-gradient(135deg,  #464746 0%,#1b1b1b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464746', endColorstr='#1b1b1b',GradientType=1 );
  
}
#nav ul li.last {
	width: 145px;
}
#nav ul a {
	line-height: 60px;
	padding-left: 18px;
	color: #fff;
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'neuesans_pro_boldregular';
}
#nav ul a.active, 
#nav ul a:hover,
#nav ul li.nactive a,
#nav ul li.nactive a:hover {
  
/*  background: url(../img/menu_bck_active.png);*/
  background: #277534;
  background: -moz-linear-gradient(-45deg,  #277534 0%, #1c4e25 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#277534), color-stop(100%,#1c4e25));
  background: -webkit-linear-gradient(-45deg,  #277534 0%,#1c4e25 100%);
  background: -o-linear-gradient(-45deg,  #277534 0%,#1c4e25 100%);
  background: -ms-linear-gradient(-45deg,  #277534 0%,#1c4e25 100%);
  background: linear-gradient(135deg,  #277534 0%,#1c4e25 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#277534', endColorstr='#1c4e25',GradientType=1 );
  
}

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
  display: none;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
 z-index: 100;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
 width: 147px;
 height: auto;
}

#nav li ul li a,
#nav li.nactive ul li a {
 width: auto;
 padding: 8px 20px;    
 display: block;
 font-size: 13px;
 font-family: "neuesans_pro_normalregular", sans-serif;
 text-transform: none;
 font-weight: normal;
 line-height: 1.3;
 background: #e39536;
 background: -moz-linear-gradient(-45deg,  #e39536 0%, #b97b2d 100%);
 background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e39536), color-stop(100%,#b97b2d));
 background: -webkit-linear-gradient(-45deg,  #e39536 0%,#b97b2d 100%);
 background: -o-linear-gradient(-45deg,  #e39536 0%,#b97b2d 100%);
 background: -ms-linear-gradient(-45deg,  #e39536 0%,#b97b2d 100%);
 background: linear-gradient(135deg,  #e39536 0%,#b97b2d 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e39536', endColorstr='#b97b2d',GradientType=1 );
 
}

#nav li ul li a:hover,
#nav li.nactive ul li a:hover {
  background: #a9732c;
  background: -moz-linear-gradient(-45deg,  #a9732c 0%, #885823 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#a9732c), color-stop(100%,#885823));
  background: -webkit-linear-gradient(-45deg,  #a9732c 0%,#885823 100%);
  background: -o-linear-gradient(-45deg,  #a9732c 0%,#885823 100%);
  background: -ms-linear-gradient(-45deg,  #a9732c 0%,#885823 100%);
  background: linear-gradient(135deg,  #a9732c 0%,#885823 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9732c', endColorstr='#885823',GradientType=1 );
  
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}









#banner {
	margin-top: 30px;
	margin-bottom: 55px;
}

#content h1, #sidebar h2 {
	font-family: 'neuesans_pro_boldregular';
	text-transform: uppercase;
	font-size: 21px;
	/*border-bottom: 1px solid #323232;*/
/*	margin-top: 25px;
	padding-bottom: 15px;*/
	/*margin-bottom: 15px;*/
  margin: 0;
  padding: 0;
  line-height: 21px;
  letter-spacing: 0.12em;
}

#sidebar h2  {
  letter-spacing: 0;
}

#content .alter h1,
#content h1.light{
	color: #c8c8c8;
}

body.node-type-awards #content h1,
body.section-aktualno #content h1 {
  color: #32aa32;
}
#content h2 {
	font-size: 17px;
	font-family: 'neuesans_pro_normalregular';
	margin-top: 0;
  margin-bottom: 15px;
}
#content article {
	font-size: 12px;
  /*border-top: 1px solid #323232;*/
}

#content article:before {
  content: "";
  display: block;
  width: inherit;
  border-top: 1px solid #323232;
  overflow-x: hidden;
  margin-left: 20px;
  margin-top: 16px;
  margin-bottom: 20px;
}

body.section-services #content article:before,
body.section-storitve #content article:before,
body.section-dejavnosti #content article:before {
  margin-left: 0;
  width: 580px;
}  


body.section-services #sidebar,
body.section-dejavnosti #sidebar {
  padding-top: 22px;
}

#content article h3 {
  font-size: 12px;
  margin: 0;
}

#content article p {
	margin-top: 0;
}

#content p {
  margin-bottom: 12px;  
}

#content ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 15px;
}
#content li {
	padding-left: 20px;
	margin-bottom: 5px;
	background: url(../img/ul_line.png) no-repeat top left;
}
#content .article_date {
	color: #939598;
}
#content .article_date, #content .article_tags {
	font-size: 11px;
	margin-bottom: 10px;
}
#content .img_row {
	margin-top: 40px;
}
#sidebar h2 {
	color: #c8c8c8;
}
#sidebar .item-list ul,
#sidebar .aside_list{
	color: #a7a9ac;
	font-size: 11px;
}
#sidebar .item-list ul,
#sidebar ul.aside_list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar .item-list ul li {
  margin: 0;
  padding: 0;
}
#sidebar .item-list ul li,
#sidebar ul.aside_list li,
#sidebar .field-datum {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d1d3d4;
}

#sidebar .field-datum,
#sidebar ul.aside_list li.aside_list_title {
	font-weight: bold;
	color: #939598;
	font-size: 12px;
	margin-top: 15px;
}


#sidebar #block-block-2,
#sidebar .view {
  border-top: 1px solid #323232;
  /*overflow-x: hidden;*/
  /*margin-left: 20px;*/
  margin-top: 15px;
  margin-bottom: 35px;
}

#sidebar #block-block-2,
body.page-o-nas-nagrade #sidebar .view,
body.node-type-awards #sidebar .view,
body.page-about-us-awards #sidebar .view {
  margin-top: 37px;
}

#content .pane-node h1 {
  border-bottom: 1px solid #323232;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#content .ems h1 {
  margin-bottom: 45px;
}

#content .ems p,
#content .ems li {
  font-size: 16px;
  line-height: 23px;
  color: #808285;
  padding-right: 90px;
}



footer {
  width: 100%;
	background: #f0f0f0;
	height: 240px;
}
#footer-wrap {
	padding-top: 10px;
	font-size:11px;
	background-color: #f0f0f0;
  margin-top: 80px;
}
#footer h2{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #808285;
	text-transform: uppercase;
	font-size: 11px;
}
#footer, #footer a {
	color: #808285;
}
#footer ul {
	list-style-type: none;
	margin: 0 0 25px 0;
	padding: 0;
}
#footer li {
	padding-left: 15px;
	margin-bottom: 5px;
	background: url(../img/footer_line.png) no-repeat top left;
}
#footer .address {
	margin-top: 8px;
}








/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


body.not-front #banner_cont,
body.not-front #banner {
  display: none;
}

body.not-front #main {
  margin-top: 55px;
}

body.node-type-project #content h1,
body.node-type-projects1 #content h1 {
  color: #32aa32;
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}  

body.node-type-projects1 #content .group-left {
  color: #888;
}
body.node-type-project #content .group-left,
body.node-type-project #content .group-left h3 ,
body.node-type-projects1 #content .group-left,
body.node-type-projects1 #content .group-left h3 {
  font-size: 11px;
  line-height: 15px;
  font-family: verdana, arial;
}

body.node-type-projects1 #content .group-middle h3,
body.node-type-projects1 #content .group-left h3 {
  font-size: 11px;
  line-height: 15px;
  font-family: verdana, arial;
  margin: 10px 0 0px 0;
  font-weight: bold;
  width: 100%;
  padding-top: 5px;
  color: #888;
}
body.node-type-project #content .group-left h2,
body.node-type-projects1 #content .group-left h2 {
  font-family: neuesans_pro_boldregular;
  font-size: 21px;
  line-height: 26px;
  letter-spacing: 0.02em; 
  margin: 0 0 50px 0;
  color: #000;
}


body.node-type-projects1 #content .group-left h3[class*=field] {
  border-top: 1px solid #aaa;
}

body.node-type-projects1 #content .group-left {
  border-bottom: 1px solid #aaa;
}



body.node-type-project #content .group-right {
  margin-left: 10px;
}


body.node-type-projects1 .field-collection-container  {
  border-width: 0;
}

body.node-type-projects1 .field-collection-view {
  padding: 0;
  margin: 0;
}

body.node-type-projects1 .group-right .field-project-image a {
/*  border: 1px solid #ccc;
  margin: 0 0 10px 0;*/
 }

body.node-type-projects1 .group-right .field-project-image {
/*  text-align: right;  */
  display: block;
  margin: 0 0 10px 0;
  
  padding: 0;
  position: relative;

  
  -moz-box-shadow:    inset 0 0 10px #ccc;
  -webkit-box-shadow: inset 0 0 10px #ccc;
  box-shadow:         inset 0 0 10px #ccc;
  z-index: 2;
}
body.node-type-projects1 .group-right .field-project-image img {
/*  border: 1px solid #ccc;*/
/*  display: block;*/
/*  margin: 0 0 10px 0 ;*/
  height: auto;
  width: 100%;
  margin: 0 auto; 
  display: block;
  z-index: 1;
  position: relative;  

}

body.node-type-projects1 .group-right div.field-project-image-hidden {
  display: none;
}

body.node-type-projects1 .main-image {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;

  
  -moz-box-shadow:    inset 0 0 1px #ccc;
  -webkit-box-shadow: inset 0 0 1px #ccc;
  box-shadow:         inset 0 0 1px #ccc;
  z-index: 2;
}
body.node-type-projects1 .main-image img {
  height: auto;
  width: 100%;
  margin: 0 auto; 
  display: block;
  z-index: 1;
  position: relative;  
}


body.page-projects #content h1 {
  color: #000;
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
  margin-bottom: 20px;
}  

body.section-dejavnosti [id*='block-views-projects-page'] .project-holder,
body.page-projects .project-holder  {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
  width: 280px;
  
  -moz-box-shadow:    inset 0 0 1px #aaa;
  -webkit-box-shadow: inset 0 0 1px #aaa;
  box-shadow:         inset 0 0 1px #aaa;
}

body.section-dejavnosti [id*='block-views-projects-page'] .project-holder img,
body.page-projects .project-holder img {
  height: auto;
  width: 100%;
  margin: 0 auto; 
  display: block;
  z-index: -1;
  position: relative;
}

body.section-dejavnosti [id*='block-views-projects-page'] .project-holder .project-title,
body.page-projects .project-holder .project-title {
  position: absolute;
  right: 0;
  top: 0;
  width: 45%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  
}

body.section-dejavnosti [id*='block-views-projects-page'] .views-row a,
body.page-projects .views-row a  {
  color: #ccc;
}

body.section-dejavnosti [id*='block-views-projects-page'] .views-row a .project-holder .project-title,
body.page-projects .views-row a .project-holder .project-title,
body.section-dejavnosti [id*='block-views-projects-page'] .project-holder .project-title h3,
body.page-projects .project-holder .project-title h3,
body.section-dejavnosti [id*='block-views-projects-page'] .project-holder .project-title h3 a,
body.page-projects .project-holder .project-title h3 a {
  color: #fff;
}

body.section-dejavnosti [id*='block-views-projects-page'] .project-holder .project-title h3,
body.page-projects .project-holder .project-title h3 {
  color: #fff;
  position: absolute;
  font-size: 11px;
  padding: 10px 5px;
  bottom: 10px;
}

body.section-dejavnosti [id*='block-views-projects-page'] .project-holder .project-title h3 span,
body.page-projects .project-holder .project-title h3 span {
  font-weight: normal;
  display: block;
  margin-top: 4px;
}

body.page-projects .view-filters {
  margin: 0 0 20px 0;
}


body.page-projects .view-filters label {
  font-weight: normal;
  float: left;
  margin: 0 5px 0 0;
  height: 30px;
  line-height: 30px;
}

body.page-projects .view-filters .views-widget {
  float: left;
  margin: 0 15px 0 0;
}



body.page-projects .view-filters .form-type-select {
  border: 0px solid #edecec;
  width: auto;
  max-width: 170px;
  border-radius: 0px;
  overflow: hidden;
  background: #edecec;
  height: 30px;
  line-height: 30px;
  position: relative;
  padding: 0 14px 0 0 ;
}

body.page-projects .view-filters .form-type-select:after {
  display: block;
  height: 30px;
  width: 11px;
  color: green;
  font-weight: bold;
  content: "\2193";
  position: absolute;
  top: 0px;
  right: 7px;
  font-size: 16px;
  font-family: Verdana, Helvetica;
}  

body.page-projects .view-filters .form-type-select select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

body.page-projects .view-filters .form-type-select select:focus {
    outline: none;
}

body.page-projects .view-filters .form-type-select select option {
  background: #edecec;
  height: 30px;
  line-height: 30px;
}


/*

  Drupal fix
  
 */

.ds-2col > .grid_250 {

}

.panel-2col-stacked .panel-col-top .inside {
  margin-bottom: 0;
}

.panel-2col-stacked .panel-col-top, .panel-2col-stacked .panel-col-bottom {
  width: inherit;
  clear: both;
}

.center-wrapper {
  margin-top: 45px;
  margin-bottom: 0;
}

.panel-2col .panel-col-last .inside,
.panel-2col .panel-col-first .inside {
  margin: 0;
}

.panel-2col .alter {
  margin-top: 30px;
}

.node-unpublished {
  background: #fff;
}




body.page-projects {
  
}


body.page-projects .view-content {
  margin-left: -20px;
}

body.page-projects .view-content .views-row {
  float: left;
  width: 280px;
  height: 175px;
  margin: 0 0px 20px 20px;
}




.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.view-archive-by-month h3 {
  margin: 4px 0 4px 0;
}  

#slider {
  position: relative;
  width: 880px;
  height: 570px;
  overflow: hidden;
}

#slider img {
  position: absolute;
  height: 100%;
  width: auto;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

#slider #slideTitles {
  position: absolute;
  bottom: 0;
  height: 100px;
  width: 880px;
  background: rgba(0,0,0,.6)
}

#slider h5 {
  color: #fff;
  font-size: 22px;
  font-weight: normal;
  line-height: 100px;
  padding: 0 0 0 20px;
}

#slider h5 span {
/*  font-size: 16px;*/
}

